<ART ID="30001" PID="0501" JID="253" BPAGE="1" EPAGE="23" PII="S1793626812300010" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Overview of Superconductivity and Challenges in Applications</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Rene</FNM>
<SNM>Fl&#x00FC;kiger</SNM>
<EAD>rene.flukiger@cern.ch</EAD>
<X-REF REFID="S1793626812300010AF001"></X-REF>
</AUT>
<AFF ID="S1793626812300010AF001">CERN, TE&#x2013;MSC, Geneva 1211, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>Considerable progress has been achieved during the last few decades in the various fields of applied superconductivity, while the related low temperature technology has reached a high level. Magnetic resonance imaging (MRI) and nuclear magnetic resonance (NMR) are so far the most successful applications, with tens of thousands of units worldwide, but high potential can also be recognized in the energy sector, with high energy cables, transformers, motors, generators for wind turbines, fault current limiters and devices for magnetic energy storage. A large number of magnet and cable prototypes have been constructed, showing in all cases high reliability. Large projects involving the construction of magnets, solenoids as well as dipoles and quadrupoles are described in the present book. A very large project, the LHC, is currently in operation, demonstrating that superconductivity is a reliable technology, even in a device of unprecedented high complexity. A project of similar complexity is ITER, a fusion device that is presently under construction. This article starts with a brief historical introduction to superconductivity as a phenomenon, and some fundamental properties necessary for the understanding of the technical behavior of superconductors are described. The introduction of superconductivity in the industrial cycle faces many challenges, first for the properties of the base elements, e.g. the wires, tapes and thin films, then for the various applied devices, where a number of new difficulties had to be resolved. A variety of industrial applications in energy, medicine and communications are briefly presented, showing how superconductivity is now entering the market.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>Meissner effect</KWD>
<KWD>high temperature superconductors</KWD>
<KWD>magnetic resonance imaging</KWD>
<KWD>nuclear magnetic resonance</KWD>
<KWD>thermal stability of superconducting wires</KWD>
<KWD>magnetic energy storage</KWD>
<KWD>Large Hadron Collider</KWD>
<KWD>ITER</KWD>
<KWD>effect of high energy irradiation on superconducting properties</KWD>
</KWDG>
</FRONT>
</ART>
