<ART ID="30003" PID="0501" JID="253" BPAGE="51" EPAGE="89" PII="S1793626812300034" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Superconducting Magnets for Particle Accelerators</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Lucio</FNM>
<SNM>Rossi</SNM>
<EAD>lucio.rossi@cern.ch</EAD>
<X-REF REFID="S1793626812300034AF001"></X-REF>
</AUT>
<AFF ID="S1793626812300034AF001">CERN, Technology Department, Gen&#x00E8;ve 23, CH-1211, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>Luca</FNM>
<SNM>Bottura</SNM>
<EAD>luca.bottura@cern.ch</EAD>
<X-REF REFID="S1793626812300034AF002"></X-REF>
</AUT>
<AFF ID="S1793626812300034AF002">CERN, Technology Department, Magnet Group Leader, Gen&#x00E8;ve 23, CH-1211, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>Superconductivity has been the most influential technology in the field of accelerators in the last 30 years. Since the commissioning of the Tevatron, which demonstrated the use and operability of superconductivity on a large scale, superconducting magnets and rf cavities have been at the heart of all new large accelerators. Superconducting magnets have been the invariable choice for large colliders, as well as cyclotrons and large synchrotrons. In spite of the long history of success, superconductivity remains a difficult technology, requires adequate R&#x0026;D and suitable preparation, and has a relatively high cost. Hence, it is not surprising that the development has also been marked by a few setbacks. This article is a review of the main superconducting accelerator magnet projects; it highlights the main characteristics and main achievements, and gives a perspective on the development of superconducting magnets for the future generation of very high energy colliders.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>magnets</KWD>
<KWD>accelerators</KWD>
<KWD>large scale applied superconductivity</KWD>
</KWDG>
</FRONT>
</ART>
