<ART ID="30005" PID="0501" JID="253" BPAGE="119" EPAGE="146" PII="S1793626812300058" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Superconducting Radio-Frequency Fundamentals for Particle Accelerators</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Alex</FNM>
<SNM>Gurevich</SNM>
<EAD>agurevic@odu.edu</EAD>
<X-REF REFID="S1793626812300058AF001"></X-REF>
</AUT>
<AFF ID="S1793626812300058AF001">Department of Physics and Center for Accelerator Science, Old Dominion University, 4600 Elkhorn Avenue, Norfolk, VA 23529, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>An overview of fundamentals of superconductors under radio-frequency electromagnetic fields in particle accelerators is given, with emphasis on intrinsic physics and materials mechanisms which limit the performance of the superconducting radio-frequency (SRF) resonator cavities. Multiscale mechanisms which control the surface resistance and the quality factor of the SRF cavities at low and high rf fields are discussed. We also discuss possible ways of pushing the limit of the SRF performance by materials impurities and multilayer nanostructuring which may open up opportunities of using materials other than <F><RM>Nb</RM></F> to significantly increase the maximum accelerating fields and improve the performance of the SRF cavities operating at 4.2 K.</P>
</ABST>
<KWDG>
<KWD>Superconducting cavities</KWD>
<KWD>Meissner state</KWD>
<KWD>surface resistance</KWD>
<KWD>quality factor</KWD>
<KWD>breakdown field</KWD>
</KWDG>
</FRONT>
</ART>
