<ART ID="30002" PID="0501" JID="253" BPAGE="25" EPAGE="50" PII="S1793626812300022" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Superconducting Materials and Conductors:</MTI>
<STI>Fabrication and Limiting Parameters</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Luca</FNM>
<SNM>Bottura</SNM>
<EAD>luca.bottura@cern.ch</EAD>
<X-REF REFID="S1793626812300022AF001"></X-REF>
</AUT>
<AFF ID="S1793626812300022AF001">CERN, CH-1211 Geneve 23, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>Arno</FNM>
<SNM>Godeke</SNM>
<EAD>agodeke@lbl.gov</EAD>
<X-REF REFID="S1793626812300022AF002"></X-REF>
</AUT>
<AFF ID="S1793626812300022AF002">Ernest Orlando Lawrence Berkeley National Laboratory, 1 Cyclotron Rd., Berkeley, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Superconductivity is the technology that enabled the construction of the most recent generation of high-energy particle accelerators, the largest scientific instruments ever built. In this review we trace the evolution of superconducting materials for particle accelerator magnets, from the first steps in the late 1960s, through the rise and glory of <F><RM>Nb&#x2013;Ti</RM></F> in the 1970s, till the 2010s, and the promises of <F><RM>Nb<INF>3</INF>Sn</RM></F> for the 2020s. We conclude with a perspective on the opportunities for high-temperature superconductors (HTSs). Many such reviews have been written in the past, as witnessed by the long list of references provided. In this review we put particular emphasis on the practical aspects of wire and tape manufacturing, cabling, engineering performance, and potential for use in accelerator magnets, while leaving in the background matters such as the physics of superconductivity and fundamental material issues.</P>
</ABST>
<KWDG>
<KWD>Superconductors</KWD>
<KWD>LTS materials</KWD>
<KWD>HTS materials</KWD>
<KWD>superconducting cables</KWD>
<KWD>superconducting accelerator magnets</KWD>
</KWDG>
</FRONT>
</ART>
