<ART ID="30004" PID="0501" JID="253" BPAGE="91" EPAGE="118" PII="S1793626812300046" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Superconducting Magnets for Particle Detectors and Fusion Devices</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Akira</FNM>
<SNM>Yamamoto</SNM>
<EAD>akira.yamamoto@kek.jp</EAD>
<X-REF REFID="S1793626812300046AF001"></X-REF>
</AUT>
<AFF ID="S1793626812300046AF001">High Energy Accelerator Research Organization (KEK), 1-1 Oho, Tsukuba, Ibaraki 305-0801, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Thomas</FNM>
<SNM>Taylor</SNM>
<EAD>tomtaylor@atscientific.com</EAD>
<X-REF REFID="S1793626812300046AF002"></X-REF>
</AUT>
<AFF ID="S1793626812300046AF002">AT Scientific LLC, 11 Chemin du Gamay, 1233 Bernex, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>The application of superconductivity to the large magnets required for charged particle spectroscopy in high energy physics experiments, and for plasma containment in fusion experiments, has resulted in a spectacular leap in the efficiency of these devices. First applied in the late 1960s, the technology has progressed to meet increasingly demanding goals of the experiments and has stimulated important development of the associated conductors. In this article we describe briefly the basic requirements that determine the design of the different types of magnets. This is followed by descriptions of examples of representative working and projected magnets, as well as essential auxiliary equipment. An overview is provided of ongoing development that may impact on the design of future magnets.</P>
</ABST>
<KWDG>
<KWD>Superconductor</KWD>
<KWD>magnet</KWD>
<KWD>detector</KWD>
<KWD>accelerator</KWD>
<KWD>collider</KWD>
<KWD>fusion</KWD>
<KWD>tokamak</KWD>
<KWD>stellarator</KWD>
</KWDG>
</FRONT>
</ART>
