<ART ID="30008" PID="0501" JID="253" BPAGE="205" EPAGE="226" PII="S1793626812300083" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cryogenic Technology for Superconducting Accelerators</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Kenji</FNM>
<SNM>Hosoyama</SNM>
<EAD>kenji.hosoyama@kek.japan</EAD>
<X-REF REFID="S1793626812300083AF001"></X-REF>
</AUT>
<AFF ID="S1793626812300083AF001">Accelerator Division, National Laboratory for High Energy Physics, Oho, Tsukuba-shi, Ibaraki-ken, 305, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Superconducting devices such as magnets and cavities are key components in the accelerator field for increasing the beam energy and intensity, and at the same time making the system compact and saving on power consumption in operation. An effective cryogenic system is required to cool and keep the superconducting devices in the superconducting state stably and economically. The helium refrigeration system for application to accelerators will be discussed in this review article. The concept of two cooling modes &#x2014; the liquefier and refrigerator modes &#x2014; will be discussed in detail because of its importance for realizing efficient cooling and stable operation of the system. As an example of the practical cryogenic system, the TRISTAN cryogenic system of KEK Laboratory will be treated in detail and the main components of the cryogenic system, including the high-performance multichannel transfer line and liquid nitrogen circulation system at 80 K, will also be discussed. In addition, we will discuss the operation of the cryogenic system, including the quench control and safety of the system. The satellite refrigeration system will be discussed because of its potential for wide application in medium-size accelerators and in industry.</P>
</ABST>
<KWDG>
<KWD>Cryogenics</KWD>
<KWD>cooling</KWD>
<KWD>refrigerator</KWD>
<KWD>satellite refrigerator</KWD>
<KWD>superconducting magnet</KWD>
<KWD>superconducting cavity</KWD>
</KWDG>
</FRONT>
</ART>
