<ART ID="30010" PID="0501" JID="253" BPAGE="265" EPAGE="283" PII="S1793626812300101" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Industrialization of Superconducting RF Accelerator Technology</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Michael</FNM>
<SNM>Peiniger</SNM>
<EAD>michael.peiniger@research-instruments.de</EAD>
<X-REF REFID="S1793626812300101AF001"></X-REF>
</AUT>
<AUT>
<FNM>Michael</FNM>
<SNM>Pekeler</SNM>
<EAD>michael.pekeler@research-instruments.de</EAD>
<X-REF REFID="S1793626812300101AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hanspeter</FNM>
<SNM>Vogel</SNM>
<EAD>hanspeter.vogel@research-instuments.de</EAD>
<X-REF REFID="S1793626812300101AF001"></X-REF>
</AUT>
<AFF ID="S1793626812300101AF001">RI Research Instruments GmbH, Friedrich-Ebert-Stra&#x00DF;e 1, 51429 Bergisch Gladbach, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>Superconducting RF (SRF) accelerator technology has basically existed for 50 years. It took about 20 years to conduct basic R&#x0026;D and prototyping at universities and international institutes before the first superconducting accelerators were built, with industry supplying complete accelerator cavities. In parallel, the design of large scale accelerators using SRF was done worldwide. In order to build those accelerators, industry has been involved for 30 years in building the required cavities and/or accelerator modules in time and budget. To enable industry to supply these high tech components, technology transfer was made from the laboratories in the following three regions: the Americas, Asia and Europe. As will be shown, the manufacture of the SRF cavities is normally accomplished in industry whereas the cavity testing and module assembly are not performed in industry in most cases, yet. The story of industrialization is so far a story of customized projects. Therefore a real SRF accelerator product is not yet available in this market. License agreements and technology transfer between leading SRF laboratories and industry is a powerful tool for enabling industry to manufacture SRF components or turnkey superconducting accelerator modules for other laboratories and users with few or no capabilities in SRF technology. Despite all this, the SRF accelerator market today is still a small market. The manufacture and preparation of the components require a range of specialized knowledge, as well as complex and expensive manufacturing installations like for high precision machining, electron beam welding, chemical surface preparation and class ISO4 clean room assembly. Today, the involved industry in the US and Europe comprises medium-sized companies. In Japan, some big enterprises are involved. So far, roughly 2500 SRF cavities have been built by or ordered from industry worldwide. Another substantial step might come from the International Linear Collider (ILC) project currently being designed by the international collaboration GDE ('global design effort'). If the ILC will be built, about 18,000 SRF cavities need to be manufactured worldwide within about five years. The industrialization of SRF accelerator technology is analyzed and reviewed in this article in view of the main accelerator projects of the last two to three decades.</P>
</ABST>
<KWDG>
<KWD>Superconducting RF</KWD>
<KWD>cavities</KWD>
<KWD>accelerator technology</KWD>
<KWD>industrialization</KWD>
<KWD>technology transfer</KWD>
</KWDG>
</FRONT>
</ART>
